<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Tweet</title>
  <style>
    img {
      border-radius: 50%;
      width: 100px;
      height: 100px;
      float: left;
      margin-right: 20px;
    }
    
    /* .container1 {
      display: flex;
      align-items: center;
      flex-direction: row;
      justify-content: baseline
    }

    .container2 {
      display: flex;
      justify-content: center;
      flex-direction: column;
      justify-content: baseline
    }

    .container3 {
      display: flex;
      align-items: center;
      flex-direction: row;
      justify-content: baseline;
      padding-left: 20px;
    } */

      .text {
      padding-left: 20px;
    }
  </style>
</head>

<body style="background-color: bisque;">
  <div class="container1">
    <div class="img">
      <img src="IMG_8897 copy.jpg" alt="Profile photo">
    </div>
    <div class="container2">
      <div class="text">
        <p style="font-weight: bold;"> @amalie </strong></h1>
        <p>this is difficult :/</p>
      </div>
      <div class="container3">
        <div class="button">
          <button>👍🏼</button>
          <button>👎🏼</button>
          <button>Reply</button>
          <button>Share</button>
        </div>
      </div>
    </div>
  </div>
</body>

</html>